root { 
    display: block;
}
	
body{
	font-family: Arial;
    margin-top: 0px;
    padding-top: 0px;
}

.Erreurs{
    color: red;
	font-size: 180%;
}

/* LG 20160902 old .semaine{*/
/*.conteneur {*/
.mainSemaine {
	font-family: Arial;
    position : absolute;
    /*top : 25px;*/
	/*left: 0px;*/
    height:600px;
    width:900px;
    z-index: -2;	/*.mainSemaine*/
    padding: 0px;
    text-align : center;
    color:#000000;
/*    border : 0px solid black;*/
/* background-color: red; */
    overflow:auto;	/*scroll*/
}
	
.conteneur {
	/* Empêcher la sélection de texte (fonctionne pas sous IE 8, on doit utiliser <div ... unselectable="on" onselectstart="return false;" >) */
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-o-user-select:none;
	/**/
}

/* LG 20160902 old .conteneur{*/
.semaine {
    position : absolute;
	left: 0px;
    height : 534px;
    width : 1220px;
    padding: 0px;
    margin: 0px;
    text-align : center;
    color:#000000;
    border : 0px solid black;
	/* background-color: red; */
    overflow:visible;	/*visible*/
}

.hr_dashed  {
/*    border : none;
    border-top : dashed 1px #CCCCCC;*/
    color : #FFFFFF;
    background-color : #FFFFFF;
    height : 1px;
}

.heures {
    top: 170px;
    position: absolute;
    margin-bottom: 100px;
    margin-left: 4px;
    overflow:hidden;
    width: 134px;
    height : 470px;
    float: left;   
    padding: 0px;
    background-color: #0ff;
/*    border : 1px cornflowerblue solid; */
    text-align : center;    
}

.boutonRessource , .boutonJour, .boutonMois{
/*    font-size : 11px;
    font-family: Arial;*/
	/*background-color: red;*/
	filter: alpha(opacity=100); /* internet explorer */
/*}

.boutonJour , .boutonRessource, .boutonMois{*/
	position: absolute;
	z-index: 4;
}

.boutonMois {
	font-size: 12px;
}
.boutonJour {
	font-size: 9px;
}
.boutonRessource {
	font-size: 9px;
}
/*Selon http://stackoverflow.com/questions/710089/how-do-i-make-an-html-link-look-like-a-button*/
.button {
/*	font: 9px Arial*/;
	text-decoration: none;
	background-color: white /*#F3F3EF*/ ;
	color: #333333;
/*	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #CCCCCC;*/
/*	border: 1px solid #333333;*/

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	border-radius: 2px;
    filter: alpha(opacity=100); /* internet explorer */
    -khtml-opacity: 1;      /* khtml, old safari */
    -moz-opacity: 1;       /* mozilla, netscape */
    opacity: 1;           /* fx, safari, opera */
	
/*	background-image: linear-gradient(left top, #FEFEFE 5%, #E9E8E1 100%);
	background-image: -o-linear-gradient(left top, #FEFEFE 5%, #E9E8E1 100%);
	background-image: -moz-linear-gradient(left top, #FEFEFE 5%, #E9E8E1 100%);
	background-image: -webkit-linear-gradient(left top, #FEFEFE 5%, #E9E8E1 100%);
	background-image: -webkit-gradient(linear,left top,right bottom,color-stop(0.05, #FEFEFE),color-stop(1, #E9E8E1));
*/
}

.legende {
/*    border : 0px solid black;*/
/*    border-style : solid ;
    border-color : black;
*/    position : absolute;
    float:left; 
    overflow : hidden;
    background-color: white;
	z-Index: 5 ;
    filter: alpha(opacity=100); /* internet explorer */
    -khtml-opacity: 1;      /* khtml, old safari */
    -moz-opacity: 1;       /* mozilla, netscape */
    opacity: 1;           /* fx, safari, opera */
}

.legendeCentre {
/*    border : 0px solid black;			 LG mis a 0px*/
	z-Index: -1 ;
    position : absolute;
    float:left; 
    overflow : hidden;
    /* filter: alpha(opacity=75); internet explorer */
    -khtml-opacity: 0.75;      /* khtml, old safari */
    -moz-opacity: 0.75;       /* mozilla, netscape */
    opacity: 0.75;           /* fx, safari, opera */
}
.traitLegende{
	position: absolute; 
}
.texteLegende{
	position: absolute; 
	width : 100%;
	height: 14px;
	filter: alpha(opacity=100);		/* pour IE en mode calendrier */
}

.lblHeure, .lblMinute{
    /*background-color: white;*/
}
.lblHeure {
	font-size : 12px;
	/*font-weight:bold;*/
}

.lblMinute {
	font-size : 10px;
}

.flecheBas, .flecheDroite, .flecheHaut, .flecheGauche {
    background-repeat: no-repeat;
    position : absolute;
    background-position:50% 50%;
}

.flecheBas {
    background-image:url(../images/FlecheB.png);
    bottom : 0px;
    height: 9px;
    width: 100%;
}

.flecheDroite {
    background-image:url(../images/FlecheD.png);
    right : 0px;
    width: 9px;
    height: 100%;
}

.flecheHaut {
    background-image:url(../images/FlecheH.png);
    top : 0px;
    height: 9px;
    width: 100%;
}

.flecheGauche {
    background-image:url(../images/FlecheG.png);
/* LG 20170523 deac : alignment:*/
    left: 0px;
    width: 9px;
    height: 100%;
}

/*table utilisée pour le centrege horizontal-vertical d'un texte*/
.TablePourCentrage{
	width:100% ;
	height:100% ;
	vertical-align: middle ;
	text-align: center ;
	word-break: break-all ;
	border-collapse: collapse ;
}

.jour {
    position : absolute;
    overflow : hidden;
    filter: alpha(opacity=50); /* internet explorer LG 2060906 old : 85 */
    -khtml-opacity: 0.85;      /* khtml, old safari */
    -moz-opacity: 0.85;       /* mozilla, netscape */
    opacity: 0.85;           /* fx, safari, opera */
/*	border-color: greencornflowerblue ;
	border-style: solid; */
}

.tranche {
    position : relative;
    float:left;
	left: 0px;
    overflow : hidden;
    text-align : center;
    filter: alpha(opacity=50); /* internet explorer LG 2060906 old : 85 */
/*    -khtml-opacity: 0.85;      /* khtml, old safari */
/*    -moz-opacity: 0.85;       /* mozilla, netscape */
/*    opacity: 0.85;           /* fx, safari, opera */
}

/* Hack CSS pour IE8 : 1ère ligne <=IE8, 2ème ligne <=IE7*/
.tranche{
}

/* Hack CSS pour IE9 (qui sert à ne pas prendre en compte celui de IE8)*/
:root .tranche {opacity: 1\9;}

.tranche.HoverClass{
/*    border : 1px red solid;    */
}

.interTranche {
    background-color : Gray;
}

.ressource {
    position : absolute;    
    float:left;
    overflow : hidden;
    bottom : 0px; 
    text-align : center;  

}
/* Hack CSS pour IE8 : 1ère ligne <=IE8, 2ème ligne <=IE7*/
.ressource {
    filter :alpha(opacity=65)\9; /* Hack CSS pour IE8*/
    *filter : alpha(opacity=85);   /* Hack CSS <=IE7*/
}

.zoneInterdite {
	position: absolute; 
	text-align: center;
	position: relative;
	float: left;
	cursor: default;
	font-size: 8px;
	vertical-align: middle;
/*	border-style: solid ;
	border-color: DarkGray;*/
	background-color: DarkGray;
	color: dimgray;
	z-index: 1;
}

.zoneInterditeContenu {
	width:100% ;
	height:100% ;
	vertical-align: middle ;
}

.seance {
	position : absolute;
	overflow : hidden;
	font-size : /*60%*/20px ;
	color : black;
	z-index: 0;
       
}

.contenuSéance {
/* NECESSAIRE POUR LE FONCTIONNEMENT DE $.fn.reduceTextSize
, MAIS emêche le centrage du libellé
	position : absolute;*/
	/*font-size : 50px60%*/ ;
	padding:0 ;
}

.seanceSelectionnee{
	z-index: 4;
}

.seanceMasquee {
	position: absolute;
	overflow : hidden;
	font-size : 60%;
	color : black;
    background-image: url(../images/hachure.png);
    background-repeat: repeat;
    z-index : 0;
}

.seanceLibre1V:before, .seanceLibre2V:after, .seanceLibre1H:before, .seanceLibre2H:after{
	content: '';
	position: absolute;
	background-image: url(../images/hachure.png);
}
.seanceLibre1V:before, .seanceLibre2V:after {
  height: 1em;
  width: 100%;
  left: 0;
}
.seanceLibre1V:before {
  top: 0;
/*  border-bottom: 1px solid ;*/
}
.seanceLibre2V:after {
  bottom: 0;
/*  border-top: 1px solid ;*/
}
.seanceLibre1H:before, .seanceLibre2H:after {
  height: 100%;
  width: 1em;
  top: 0;
}
.seanceLibre1H:before {
  left: 0;
/*  border-right: 1px solid ;*/
}
.seanceLibre2H:after {
  right: 0;
/*  border-left: 1px solid ;*/
}

.seanceLibre1VOLD:before {
  content: '';
  position: absolute;
  height: 1em;
  width: 100%;
  top: 0;
  left: 0;
  background-image: url(../images/hachure.png);
}
.seanceLibre2VOLD:after {
  content: '';
  position: absolute;
  height: 1em;
  width: 100%;
  bottom: 0;
  left: 0;
  background-image: url(../images/hachure.png);
}

/*Ajouter le "+" devant le masque en cours de déplacement avec Ctrl*/
.picPlus:before {
	content:'+';
    font-size : 20px;
    font-weight: bold;
    font-family: Arial;
}

.select {
    text-align : left;
    font-size : 12px;
    color : navy;
}

.debug {
    text-align : left;
    font-size : 12px;
    color : black;
    overflow : hidden;
    overflow-y :scroll;
    display : block;
    padding-left: 5%;
    width: 95%;
    height : 80%; 
}


/* AC 20121029
/* Début
/*Pour activer glisser sur déplaçables = "true" des objets dans Safari et Chrome en utilisant une copie intégrée de cssQuery*/

/*[draggable=true] {
  -khtml-user-drag: element;
  -webkit-user-drag: element;
  -khtml-user-select: none;
  -webkit-user-select: none;
}*/
/* Fin*/

/*AC 20121130 Début*/
.draggable {
    display: inline-block;
    margin: 20px 10px 10px 20px;
    padding-top: 20px;
    width: 80px;
    height: 60px;
    color: #3D110F;
/*    border: 4px solid #3D110F;*/
    text-align: center;
    cursor: move;
    
    -moz-transition: all 200ms linear;
    -webkit-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
    
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}
/*AC 20121130 Fin*/

/*popupWindow*/
.divPopup {
    z-index: 100;
    top: 0px;
    position: absolute;
    left:50%;
    right:10px;
    margin: 10px;
    padding: 10px;
    margin-left:auto;
    margin-right:auto;
    display : inline;
/*    border: 1px solid black; */
    background : whitesmoke;
    color: black;
/*    text-align: justify;*/
	font-size: 11px; 
	text-align: right;
}

div.plus{
    position : absolute;
    top : 0px;
    left : 0px;
    background-image : url(../images/Plus.png);
    height: 13px;
    width: 13px;
    display : none;
    z-index : 6;
}


.poigneeDebut, .poigneeFin{
	font-size: 9px ;
    color : black;
    height: 13px;
    width: 27px;
    position: absolute;
    z-index : 5;
    cursor: s-resize;
    background-color: transparent !important;
    border:0.1px solid grey !important;
    border-radius:2px !important;
    
/*    display : none;*/

/*Modifications Emma 02/09/2020 */
}

.poigneeDebut:hover, .poigneeFin:hover{
/*    color:white !important;*/
    background-color: #CECECE !important;
}


div.poigneeDebut  {
    bottom: 0px;
    right: 0px;
/*    padding-top : 2px;
    padding-bottom : 2px;*/
}

div.poigneeFin {
    top : -2px;
    left : 0px;
    padding-bottom : 4px;
}

/*AC 20121203 Fin*/
.masqueAttenuateur {
	width: 100%;
    height: 100%;
	position: absolute;
	z-index: 1000;
	background-color: grey ;
    filter: alpha(opacity=75); /* internet explorer */
    -khtml-opacity: 0.75;      /* khtml, old safari */
    -moz-opacity: 0.75;       /* mozilla, netscape */
    opacity: 0.75;           /* fx, safari, opera */
}

.menuItemDefault {
	font-weight:bold ;
}
.menuItemRed {
	color: red ;
}

.AttenuationCouleur{
     position: absolute;
    left: 10%;
    width: 90%;
    height: 100%;
    background-color: white;
    opacity: 60%;
}